Wikia.css

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
/***** CSS placed here will be applied to all skins on the entire site. Please ensure you do not violate Wikia's Terms of Use by obscuring or removing the advertising. *****/

/* See also: [[MediaWiki:Monobook.css]] */
/* <pre> */
body {
cursor:url('http://vignette3.wikia.nocookie.net/polandball/images/f/f3/Int.jpg/revision/latest?cb=20160711052556&path-prefix=ru'), auto;
}

a:link{
cursor:url('http://vignette3.wikia.nocookie.net/polandball/images/f/f3/Int.jpg/revision/latest?cb=20160711052556&path-prefix=ru'), pointer;
}

a:visited{
cursor:url('http://vignette3.wikia.nocookie.net/polandball/images/f/f3/Int.jpg/revision/latest?cb=20160711052556&path-prefix=ru'), pointer;
}


/*** Forum formatting (by -Algorithm & -Splaka) ***/

.forumheader { 
     border: 1px solid #aaa; margin-top: 1em; padding: 12px; 
}
.forumlist td.forum_edited a { 
     color: black; text-decoration: none 
}
.forumlist td.forum_title a { 
     padding-left: 20px; 
}
.forumlist td.forum_title a.forum_new { 
     font-weight: bold; background: url(/images/4/4e/Forum_new.gif) 
     center left no-repeat; padding-left: 20px; 
}
.forumlist td.forum_title a.forum_new:visited { 
     font-weight: normal; background: none; padding-left: 20px; 
}
.forumlist th.forum_title { 
     padding-left: 20px; 
}
/* Техническое оформление Вики */


/*                                                                       */
/*                  ОФОРМЛЕНИЕ НОВЫХ ИНФОБОКСОВ                          */
/*                                                                       */

/* Countrytheme */
/* Тело-основа шаблона */
.pi-theme-country {
    background-color: #EADCDC;
    border-color: #C6BCBC;
    font-size:12px;
    border:1px solid #C6BCBC;
}

/* Настройка заголовка */
.pi-theme-country .pi-title {
    background-color: #FFB200;
    text-align:center;
    font-size:16px;
    color:white;
}

/* Настройка среднего заголовка */
.pi-theme-country .pi-header {
    background-color: #FFB200;
    padding:14px;
    font-size:12px;
}

/* Настройка поля с изображением */
.pi-theme-country .pi-image {
    font-size:10px;
    text-align:center;
    background-color: #C6BCBC;
}

/* </pre> */